Subject: No hardware in package!!
From: Christy Bourcy <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 11 Apr 2025 19:45:41 +0000 (UTC)

I purchased one Madison Park Galen Cordless Roman Shade, as noted below.  There is no hardware in the package.   I called your customer service number and I was told to send a a picture of the issue.   There was no hardware included in the package.  I do not know how I am supposed to send a picture of no hardware.  I would very much like hardware so I can install this:
Amazon.com order number: 112-7714446-2360267

Madison Park Galen Cordless Roman Shades - Fabric PrivacySingle Panel Darkening, Energy Efficient, Thermal Insulated Window BlindTreatment, for Bedroom, Living Room Decor, 31" x 64", Taupe

Christine Bourcy14135 Betsy Ross LaneCentreville, VA 20121